<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/?lang=ar">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="https://www.usipglobalcampus.org/training/arabic-introduction-to-peacebuilding/3-0/?lang=ar">الفصل الثالث: مهارات التواصل</a></h4>
    
    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-نهاية-الفصل-الثالث-مقدمة-عن-بناء-السلام?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-نهاية-الفصل-الثالث-مقدمة-عن-بناء-السلام">View Survey</a></iframe></p>
    
</div>
